QTI0000 - Bug #3317

gooooooooooooooo
01/22/2024 09:37 AM - xg wang

Status: Resolved Start date: 01/22/2024
Priority: Normal Due date:

Assignee: xg wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

BUGH
History

#1 - 01/22/2024 09:49 AM - xq wang
#2 - 01/26/2024 09:56 AM - xq wang
#3 - 08/09/2024 09:29 AM - xq wang

- Status changed from New to Resolved
